BODY {
	FONT-SIZE: 12px; LEFT: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: white
}
.bodystyle {
	FONT-SIZE: 12px; LEFT: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: white
}
.PageTitle {
	FONT-SIZE: 24px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.DisplayOnly {
	FONT-SIZE: 10px; FONT-FAMILY: courier
}
.DisplayOnly TD {
	FONT-SIZE: 12px; FONT-FAMILY: courier
}
.DisplayOnly INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: courier
}
.Menu {
	BORDER-RIGHT: orange 4px outset; PADDING-RIGHT: 5px; BORDER-TOP: orange 4px outset; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 8px; PADDING-BOTTOM: 3px; MARGIN: 1px; BORDER-LEFT: orange 4px outset; WIDTH: 120px; CURSOR: hand; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: orange 4px outset; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; HEIGHT: 20px; BACKGROUND-COLOR: #ffd898; TEXT-DECORATION: none; xborder: 4px outset #800000
}
.Menu:hover {
	BORDER-RIGHT: #ffd898 4px inset; BORDER-TOP: #ffd898 4px inset; PADDING-LEFT: 4px; BORDER-LEFT: #ffd898 4px inset; COLOR: #ffd898; BORDER-BOTTOM: #ffd898 4px inset; BACKGROUND-COLOR: #aa8454
}
.Menu HR {
	COLOR: #ffd898; BACKGROUND-COLOR: #aa8454; bordercolor: #FFD898
}
.CompactAnchor {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; MARGIN: 1px; BORDER-LEFT: medium none; CURSOR: hand; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
.CompactAnchor:hover {
	BORDER-RIGHT: black 1px outset; BORDER-TOP: black 1px outset; PADDING-LEFT: 4px; BORDER-LEFT: black 1px outset; COLOR: #000000; BORDER-BOTTOM: black 1px outset; BACKGROUND-COLOR: #ffffff
}
.10px {
	FONT-SIZE: 10px
}
.9px {
	FONT-SIZE: 9px
}
.8px {
	FONT-SIZE: 8px
}
#B {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
